{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "DBG: Current File",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "console": "integratedTerminal",
            "justMyCode": false,
            "stopOnEntry": true,
            "subProcess": false,
            "args": [], // Script arguments, eg ["--key1=value1", "value2", "--key2=value3", "value4"]
            "pythonArgs": [],
            "python": "${command:python.interpreterPath}"
        }
    ]
}